Subject: [manet] NS2 simulation

From: merajul <[email-masked]>
Date: Fri, 15 Aug 2003 19:09:54 +0600

Hi!

	I tried to implement a new Ping Agent protocol and it ran successfully in 
NS2. But when I see the trace file, I see the type fields are undefined. How 
can I set the packet types to 
		1. ICMP ECHO_REQUEST
		2. ICMP ECHO_REPLY
I want to distinguish between the two.

	My next question is, I have done some wireless  simulation in ns2. My 
question is how can I extract various information like 
		1. Success Rate vs. Speed
		2. Collision vs Max Speed
		etc, etc. 

from the trace file ? Are there any scripts for this ?

Thanks
-- 
Mohammad Merajul Islam Molla
Department of Computer Science & Engineering ( Final Year )
Bangladesh University of Engineering & Technology (BUET)
Dhaka, Bangladesh.

-- 
This message has been scanned for viruses and
dangerous content by AFTAB IT MailScanner, and is
believed to be clean.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet